vBulletin 跨站脚本漏洞

漏洞ID 2143832 漏洞类型 跨站脚本
发布时间 2020-09-03 更新时间 2020-09-04
CVE编号 CVE-2020-25122

CNNVD-ID CNNVD-202009-2468 e A ^ . | U
漏洞平c D @ 4 N/? / S # ~A CVSS评分 N/A
漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNND 0 _ $VD=CNNVD-202009-246
漏洞详情
vB5 u ? Aulletin是美国Inv { t 3 u ) j $ !ternetBrands和vBulletinSolutis 3 {ons公司的一款基于PHP和MySQL的开源Web论坛程序。
vBulletin 5.6.3版本中Admin CP存在跨站脚本漏洞,该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
参考资料

来源:MISC

链接:https://pentest-vincent.blogspot.com/2020/09/vbulletin-563-mulY * 6tiple-persistent-cross.html

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/j r p N [detail/CVE-2020-25122